DevHeads.net

Missing python-rpm-macros>3.30 on EPEL7 ppc64le

Hi all.

'python-devel-2.7.5-86.el7' requires 'python(2)-rpm-macros > 3-30' on
EPEL7 ppc64le only?

<a href="https://koji.fedoraproject.org/koji/getfile?taskID=36879492&amp;volume=DEFAULT&amp;name=root.log&amp;offset=-4000" title="https://koji.fedoraproject.org/koji/getfile?taskID=36879492&amp;volume=DEFAULT&amp;name=root.log&amp;offset=-4000">https://koji.fedoraproject.org/koji/getfile?taskID=36879492&amp;volume=DEFAU...</a>